<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Tracks - IEEE SMC-IT/SCC 2024</title>
  <link rel="icon" type="image/x-icon" href="/resources/images/favicon.ico">
  <link rel="stylesheet" href="/css/bootstrap.min.css">
  <link rel="stylesheet" href="/css/hugo-theme-cleanwhite.css">
  <link rel="stylesheet" href="/css/zanshang.css">
  <link href="https://cdn.jsdelivr.net/gh/FortAwesome/Font-Awesome@5.15.1/css/all.css" rel="stylesheet" type="text/css">
  <link rel="stylesheet" href="/resources/css/custom.css">
  <link rel="stylesheet" href="/resources/css/override.css">
  <script src="/js/jquery.min.js"></script>
  <script src="/js/bootstrap.min.js"></script>
  <script src="/js/hux-blog.js"></script>
  <!-- Request from IEEE -->
  <script src="https://s3-us-west-2.amazonaws.com/ieeeshutpages/gdpr/settings.js"></script>
  <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.css" />
  <script src="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.js"></script>
  <script>
  window.addEventListener("load", function(){
    window.cookieconsent.initialise(json)
  });
  </script>
  <!-- END: Request from IEEE -->
</head>
<nav class="navbar navbar-default navbar-custom navbar-fixed-top is-fixed is-visible" style="top: 0px!">
  <div class="container-fluid">
    <div class="navbar-header page-scroll">
      <button type="button" class="navbar-toggle">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="/">IEEE SMC-IT/SCC 2024</a>
    </div>
    <div id="huxblog_navbar">
      <div class="navbar-collapse">
        <ul class="nav navbar-nav navbar-right">
          <li><a href="/#about">About</a></li>
          <li><a href="/registration.html">Registration</a></li>
          <li><a href="/submissions.html">Submissions</a></li>
          <li><a href="/#venue">Venue</a></li>
          <!--<li><a href="/schedule.html">Schedule</a></li>-->
          <li><a href="/speakers.html">Speakers</a></li>
          <li><a href="/tracks.html">Tracks</a></li>
          <!--<li><a href="/#organization">Organization</a></li>-->
          <!--<li><a href="/#sponsors">Sponsors</a></li> -->
          <li><a href="/archive.html">Archive</a></li>
        </ul>
      </div>
    </div>
  </div>
</nav>
<script>
  var $body   = document.body;
  var $toggle = document.querySelector('.navbar-toggle');
  var $navbar = document.querySelector('#huxblog_navbar');
  var $collapse = document.querySelector('.navbar-collapse');

  $toggle.addEventListener('click', handleMagic)
  function handleMagic(e){
    if ($navbar.className.indexOf('in') > 0)
    {
      $navbar.className = " ";

      setTimeout(function(){
        if($navbar.className.indexOf('in') < 0)
        {
            $collapse.style.height = "0px"
        }
      }, 400)
    }
    else
    {
        $collapse.style.height = "auto"
        $navbar.className += " in";
    }
  }
</script>
<header class="intro-header" style="background-image: url('/')">
  <div class="vimeo-wrapper" style="background-image: url('resources/images/preview.jpg')">
    <iframe src="https://player.vimeo.com/video/153555258?background=1&autoplay=1&loop=1&byline=0&title=0"
            frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
  </div>
  <div class="container">
    <div class="row" style="background-color:rgba(0,0,0,.8)">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
        <div class="site-heading" style="padding:50px 0">
          <h1>TRACKS</h1>
          <span class="subheading">IEEE Space Mission Challenges for Information Technology - IEEE Space Computing Conference<br>
            Computer History Museum &#x2000;&#x2022;&#x2000; Mountain View, CA, USA &#x2000;&#x2022;&#x2000; 15-19 July 2024</span>        </div>
      </div>
    </div>
  </div>
</header>

<div class="content-block"><div class="content-text">
  <a id="summary"></a>
  <h1>Summary</h1>
  <p>
    The SMC-IT/SCC 2024 Conference will host multiple keynotes, multiple SMC-IT and SCC tracks with
    presentations and panels, and several workshops. A classified session will also be hosted on Friday at a
    different location. See below the details of each of these sessions.
  </p>
  <hr class="middlesep">
</div></div>

<div class="content-block"><div class="content-text">
  <a id="maintracks"></a>
  <h1>Main SMC-IT and SCC tracks</h1>
  <p>
    The SMC-IT/SCC 2024 Conference will host multiple keynotes, multiple SMC-IT and SCC tracks with
    presentations and panels. Further information coming soon.
  </p>
  <hr class="middlesep">
</div></div>

<div class="content-block"><div class="content-text">
  <a id="workshops"></a>
  <h1>Workshops</h1>
  <p>
    The SMC-IT/SCC 2024 Conference will host the following workshops. Click on the name of each workshop to
    access the respective details.
  </p>
  <ul>
    <!-- Lexicographical order -->
    <li><a style="text-decoration: underline" href="workshop-dass.html" target="_blank">1st Distributed Autonomy for Space Systems (DASS) Workshop</a></li>

    <li><a style="text-decoration: underline" href="workshop-ossw.html" target="_blank">3rd Open Source for Space Workshop</a></li>

    <li><a style="text-decoration: underline" href="workshop-avrw.html" target="_blank">5th Augmented, Virtual, and Mixed Realities Workshop: xR Technologies in Digital Engineering Environments</a></li>

    <li><a style="text-decoration: underline" href="workshop-bpfts.html" target="_blank">Balancing Performance, Fault-tolerance, and Security for Future Space Systems: What are the trends? What are our challenges?</a></li>

    <li><a style="text-decoration: underline" href="https://www.microchip.com/en-us/about/events/ieee-space-computing-conference" target="_blank">HPSC – Redefine What’s Possible for the Future of Space Computing</a></li>

    <li><a style="text-decoration: underline" href="workshop-nier.html" target="_blank">New Ideas and Emerging Results</a></li>

    <li><a style="text-decoration: underline" href="workshop-scts.html" target="_blank">Space Cybersecurity Technical Standards</a></li>

    <li><a style="text-decoration: underline" href="workshop-srw.html" target="_blank">Space Robotics Workshop: Emerging Challenges and Needs for Autonomy in the New Era of Space Exploration</a></li>

    <li><a style="text-decoration: underline" href="https://stintworkshops.org/" target="_blank">Space Terrestrial Internetworking (STINT) Workshop</a></li>

    <li><a style="text-decoration: underline" href="https://sites.astro.caltech.edu/AIFM/" target="_blank">Trustworthiness of Foundation Models and What They Generate</a></li>

    <li><a style="text-decoration: underline" href="workshop-vvmcsa.html" target="_blank">Verification and Validation of Multi-Core System Architectures</a></li>

    <li><a style="text-decoration: underline" href="workshop-rssa.html" target="_blank">What is Resilience? A Workshop on Resilience, Adaptation, and Robustness to Design Resilient Space System Architectures</a></li>
  </ul>
  <hr class="middlesep" style="margin-top: 40px">
</div></div>

<div class="content-block">
  <div class="content-text">
    <a id="spacevpx"></a>
    <h1>Working Group Meetings</h1>
    <p>
    The existing SpaceVPX industry standard addresses some of the needs of the
    space avionics community but falls short of an interoperable standard that
    would enable reuse, common sparing on long duration missions, and reduce
    NRE for missions in general.  This workshop is a face-to-face meeting for
    government and industry participants who are working to standardize an
    interoperable variant of the SpaceVPX standard within the Sensor Open
    Systems Architecture (SOSA) consortium. <b>Attendance in the workshop is
    limited to registered SOSA members who are working on the development of
    this standard.</b>
    </p>
    <p>
    If you are interested in participating in the SpaceVPX interoperability
    standardization effort, please email Wes Powell (wesley.a.powell@nasa.gov)
    or Patrick Collier (patrick.collier@aspenconsultinggroup.com).
    </p>
    <hr class="middlesep">
  </div>
</div>

<div class="content-block"><div class="content-text">
  <a id="classified"></a>
  <h1>Closed Session</h1>
  <p>
    Closed session information coming soon.
  </p>
  <hr class="middlesep">
</div></div>

<div class="content-block">
  <div class="content-text">
    <a id="sponsors"></a>
    <h1>Supporters</h1>
    <!-- Some logos are very wide, some are very narrow. Without any
      adjustments, some logos dwarf others. We do our best to give them equal
      space, but it is very hard.
    -->
    <table class="supporters">
      <tr>
        <td><img src="https://ieeecs-media.computer.org/tc-media/sites/27/2020/03/05191103/IEEE-CS_LogoTM-black.png" alt="IEEE"></td>
      </tr>
      <tr>
        <td><h1>Platinum</h1></td>
      </tr>
      <tr>
        <td id="platinum-sponsor-list">
          <img src="resources/images/logos/microchip.png" alt="Microchip">
          <img src="resources/images/logos/3d-plus.png" alt="3D-Plus">
        </td>
      </tr>
      <tr>
        <td><h2>Gold</h2></td>
      </tr>
      <tr>
        <td id="gold-sponsor-list">
          <ul>
            <li><img src="resources/images/logos/alpha_data.png" alt="Alpha Data" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/avalanche-technology.png" alt="Avalanche Technology" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/lewiz.png" alt="Lewiz" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/moog.png" alt="Moog" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/sifive.png" alt="SiFive" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/synopsys.png" alt="Synopsys" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/teledyne.png" alt="Teledyne E2V" style="max-width: 400px"></li>
          </ul>
        </td>
      </tr>
    </table>

    <hr class="middlesep">

    <p>
      Your sponsorship is a strong statement about your organization's commitment to the field of Space
      Computing. SMC-IT/SCC 2024 continues to offer exciting opportunities for sponsors. Please refer to the
      <a href="resources/SCC-SMCIT-2024-Prospectus-v11.pdf" style="text-decoration: underline">Sponsor Prospectus</a>
      and <a href="resources/SCC 2024 Sponsor Order Form V1-0.pdf" style="text-decoration: underline" >Sponsor Guide and Order Form</a>
      for further sponsorship information.
    </p>
    <hr class="middlesep">
  </div>
</div>

<div class="content-block">
  <div class="content-text">
    <h1>Contact</h1>
    <p>If you have any questions, feel free to contact us at:</p>
    <ul>
      <li>Email: <a style="text-decoration: underline" href="mailto:smcit-scc_chairs@jpl.nasa.gov">smcit-scc_chairs@jpl.nasa.gov</a></li>
      <li>Twitter: @smcit_conf</li>
    </ul>
    <p>Copyright &copy; IEEE SMC-IT/SCC 2024 - <a href="https://www.ieee.org/security-privacy.html" target="_blank">Privacy Policy</a></p>
  </div>
</div>

<footer>
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
        <ul class="list-inline text-center">
        </ul>
        <p class="copyright text-muted">
          Copyright &copy; IEEE SMC-IT/SCC 2024
          <br>
        </p>
      </div>
    </div>
  </div>
</footer>
<script>
    function loadAsync(u, c) {
      var d = document, t = 'script',
          o = d.createElement(t),
          s = d.getElementsByTagName(t)[0];
      o.src = u;
      if (c) { o.addEventListener('load', function (e) { c(null, e); }, false); }
      s.parentNode.insertBefore(o, s);
    }
</script>
</body>
</html>
